fake\_project package
=====================

Subpackages
-----------

.. toctree::

    fake_project.nested_folder

Submodules
----------

fake\_project.basic module
--------------------------

.. automodule:: fake_project.basic
    :members:
    :undoc-members:
    :show-inheritance:
    :private-members:


Module contents
---------------

.. automodule:: fake_project
    :members:
    :undoc-members:
    :show-inheritance:
    :private-members:
